Advanced - Powered by Google


   
Log In
New Account
  
 
Home
My Page
Project Tree
Project Openings
JOnAS Plugin for Eclipse
          
 
 
Summary
Tracker
Lists
Docs
News
Files
            
 
Posted By: Rias Emmanuel
Date: 2004-07-07 10:46
Summary: JOPE on Eclipse 2.1 will be stopped

Hello,
Eclipse 3.0 is released. So the new JOPE versions will not available on eclipse 2.X.
Emmanuel

Latest News
Knowage 6.0 available now!
    Grazia Cazzin - 2017-06-20 13:14
XWiki 9.1 Released
    Vincent Massol - 2017-02-27 23:24
XWiki 9.1 Release Candidate 1 Released
    Thomas Mortagne - 2017-02-21 16:38
XWiki 7.4.6 Released
    Ecaterina Moraru (Valica) - 2017-02-10 15:40
XWiki 9.0 Released
    Eduard Moraru - 2017-01-31 19:13

Discussion Forums: JOPE on Eclipse 2.1 will be stopped

Start New Thread Start New Thread | Admin

 

Topic Topic Starter Replies Last Post
   

Copyright © 1999-2008, OW2 Consortium | contact | You have a difficulty, a problem ? Please report an issue using your OW2 forge account credentials